package de.softwareapp_hb.privateqrscanner.data.local

import androidx.room.Database
import androidx.room.RoomDatabase

@Database(entities = [ScanEntity::class], version = 1, exportSchema = false)
abstract class CleanScannerDatabase : RoomDatabase() {
    abstract fun scanDao(): ScanDao
}
